/*
 * LeaseExpiredException.java
 *
 * Created on August 29, 2007, 8:09 AM
 *
 * To change this template, choose Tools | Template Manager
 * and open the template in the editor.
 */
package com.ericsson.ssa.config.lease;


/**
 *
 * @author ELNELBO
 */
public class LeaseExpiredException extends Exception {
    public LeaseExpiredException() {
        super();
    }

    public LeaseExpiredException(String msg) {
        super(msg);
    }

    public LeaseExpiredException(Throwable cause) {
        super(cause);
    }

    public LeaseExpiredException(String msg, Throwable cause) {
        super(msg, cause);
    }
}
